Requisiti

A seconda del provider di servizi wireless o dell'azienda, talvolta non è possibile utilizzare BlackBerry® Messenger.

  • almeno 3 MB di memoria disponibile destinata alle applicazioni
  • BlackBerry® Device Software versione 4.5 o successiva
  • un piano di dati del servizio wireless
Argomento precedente: Nuove funzioni e miglioramenti

Le informazioni sono state utili? Inviateci i vostri commenti.